[rspec-users] RCov and Ruby 1.9.1

Rainer Kuhn lists at ruby-forum.com
Fri May 8 08:01:49 EDT 2009

Has anyone got RCov working with Ruby 1.9.1? The rcov gem won't even
install, and the spicycode-rcov gem crashes.
It would be nice to still benefit from rcovs features.

Posted via http://www.ruby-forum.com/.

More information about the rspec-users mailing list